libpeas-data-1.8.0-1pclos2013.x86_64.rpm


Advertisement

Description

libpeas-data - Library for plugin handling - data files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libpeas-data-1.8.0-1pclos2013.x86_64.rpm
Package name libpeas-data
Package version 1.8.0
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 189.92 KB
Installed size 189.92 KB
This is GNOME's plugin handling library - data files

Alternatives

Package Version Architecture Repository
libpeas-data - - -

Requires

Name Value
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libpeas-data = 1.8.0-1pclos2013
libpeas-data(x86-64) = 1.8.0-1pclos2013

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libpeas-data-1.8.0-1pclos2013.x86_64.rpm
Source Package libpeas-1.8.0-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libpeas-data rpm package:
    # apt-get install libpeas-data

See Also

Package Description
libpgf-doc-6.12.24-1pclos2014.noarch.rpm Documentation for libpgf
libpinyin-data-0.9.93-1pclos2013.x86_64.rpm Data files for libpinyin
libpinyin-tools-0.9.93-1pclos2013.x86_64.rpm Tools for libpinyin
libplist-1.11-1pclos2014.x86_64.rpm Library for manipulating Apple Binary and XML Property Lists
libpng-source-1.2.57-1pclos2017.x86_64.rpm Source code of libpng
libpqxx-4.0.1-1pclos2014.x86_64.rpm The official C++ client API for PostgreSQL
libpqxx-devel-4.0.1-1pclos2014.x86_64.rpm Headers for developing programs that will use libpqxx
libprojectm-data-2.1.0-6pclos2015.x86_64.rpm Visualization library for OpenGL based on Milkdrop
libprojectm-projectM-pulseaudio-2.1.0-6pclos2015.x86_64.rpm Visualization library for OpenGL based on Milkdrop
libproxy-gxsettings-0.4.11-1pclos2013.x86_64.rpm Helper utility for libproxy gnome support
libproxy-perl-0.4.11-1pclos2013.x86_64.rpm Perl bindings for libproxy
libproxy-utils-0.4.11-1pclos2013.x86_64.rpm Binary to test libproxy
libpst-0.6.61-2pclos2016.x86_64.rpm Utilities to convert Outlook .pst files to other formats
libpthread-stubs-0.3-2pclos2015.x86_64.rpm PThread Stubs for XCB
libqmi-utils-1.16.2-1pclos2017.x86_64.rpm QMI protocol command line utilities
Advertisement
Advertisement